<!DOCTYPE html>
<html lang="es">
    <head>
        <title>Foo library</title>
        <meta charset="utf-8" />
        <meta name="application-name" content="Foo library">
        <meta name="description" content="Librería para juegos tipo Foo.">
        <meta name="keywords" content="juego, letras, palabras, librería, game, letters, words, library">
        <link type="text/css" rel="stylesheet" href="css/styles.css">
        <script type="text/javascript" src="./lib/foo-library.js"></script>
        <script type="text/javascript" src="./js/functions.js"></script>
    </head>
    <body style="background:#eee">
        <div style="position:absolute;bottom:10px;left:0;width:100%;font-size:.5em;">
            <p style="width:100%;margin:0;text-align:center">
                <a target="_blank" href="https://gitlab.com/NikaZhenya">Nika Zhenya</a> |
                <a target="_blank" href="https://gitlab.com/programando-libreros">Programando LIBREros</a> 
            </p>
        </div>
        <div style="z-index:10;position:absolute;top:0;left:0;width:100%;font-size:.5em;display:flex;align-items:center;justify-content:center;">
            <button style="font-size:12px" onclick="wipe()">wipe</button>
        </div>
    </body>
</html>
